読者です 読者をやめる 読者になる 読者になる

今日学んだこと

読書感想文とか、勉強した内容とか

Ansibleからubuntuにaptでインストールを試みた際に、404エラーが出る際の対応方法

Ansibleに限らず、apt installでも同じ問題が発生するのですが・・・ emacsをインストールしようとしたところ以下の様なエラーが出てハマりました ネットで「apt install 404」とかで検索しても、出て来る情報は「古いubuntu使ってると発生するエラーです」…